Subject: Re: drivers/net/phy/marvell.c: 88e1111 can't get out sleep mode

From: Ben Hutchings <[email-masked]>
Date: Mon, 29 Sep 2008 15:45:40 +0100

On Mon, 2008-09-29 at 21:33 +0800, Wang Jian wrote:
> Hi,
> 
> During my testing, I found that 88e1111 can't get out of sleep mode
> (Energy detect+) in certain condition.
[...]

We had the same problem with development boards using that PHY and we
stopped using the energy detect mode.

Ben.

-- 
Ben Hutchings, Senior Software Engineer, Solarflare Communications
Not speaking for my employer; that's the marketing department's job.
They asked us to note that Solarflare product names are trademarked.